﻿body {
    background-color: #002e5d;
}

.item1 {
    grid-area: left;
    text-align: center;
    margin-right: 24px;
    box-shadow: 0 -3px 14px -3.5px rgba(0,0,0,0.1);
}

    .item1 ul {
        padding-left: 9px;
        text-align: left;
    }


.item1 a{
    color:gray
}

    .item1 h4 {
        text-align: left;
        font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
        padding-left: 9px;
    }

.item2 {
    grid-area: main;
    padding-right: 25px;
}

.item3 {
    grid-area: right;
}

.grid-container {
    display: grid;
    grid-auto-columns: 20%;
    grid-template-areas: 'left main main main main' 'left main main main main' 'left main main main main';
    padding: 10px;
    background-color: #FFFFEE;
}

    .grid-container > div {
        padding-top: 20px;
    }


@media only screen and (max-width: 1100px) {
    .grid-container {
        display: block;
    }
}

#LaguageContent {
    width:1399px;
    margin: auto;
    background-color: #FFFFEE;
}
@media screen and (max-width:1400px) {
    #LaguageContent {
        width: 100%;
        margin: auto;
        background-color: #FFFFEE;
    }
}


    .frame {
        width: 100%;
        height: 90px;
        background-repeat: no-repeat;
        background-image: url(/Plugins/FileManager/Files/Images/header.png);
        /*background: url(/Plugins/FileManager/Files/images/header.png);*/
        /*width: 100%;*/
        /*height: 6em;*/
        box-shadow: inset -483px 0 70px #002e5d;
        /*background-image: -webkit-linear-gradient(left, rgba(148, 71, 71, 0) 0%, rgba(0,0,0,0) 20%, rgba(0,0,0,0) 80%, rgb(0, 46, 93) 100% ), url(/Plugins/FileManager/Files/Images/header.png);*/
    }

    #about-project-picture {
        height: 100%;
        float: right;
    }

    #returnmainscreenleftmenu {
        margin-bottom: 42px;
        padding-left: 9px;
    }

        #returnmainscreenleftmenu ul {
            list-style: none;
        }

    /*.sub-menu{
    list-style:circle;
}*/

    #listmenuguide {
        list-style: none;
    }

    .top-level {
        list-style: none;
    }

    p {
        font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
        font-size: 16px;
        padding-top: 1em;
        line-height: 1.5;
    }

    h6 {
        font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
        font-size: 18px;
    }

    .sub-menu .sub-menu {
        list-style: none;
    }

    #simple-exercise {
        font-family: 'Lato', sans-serif;
        color: #444;
        font-size: 25px;
        line-height: 40px;
        text-align: center;
        max-width: 940px;
    }

    .incorrect-input {
        color: red !important;
    }

    .correct-input {
        color: green !important;
    }

    .simple-image {
        max-width: 100%;
        margin-bottom: 10px;
    }

    .question {
        margin-bottom: 150px;
    }


